a:hover{color:#269400;}
/* top */
.topconR span b{background:url(../images/js_indeximg.png) no-repeat;}
.gkdjs_t{background:url(../images/syrk_bg.png) no-repeat top;}
.navtxt{border:solid 1px #34AE0A;}
.topconR span,.topconR span a,.gkdjs_r a:hover,.navtxt h6 a,.navtxt p a:hover,.navtxttype11,.navtxttype11 a:hover{color:#34AE0A;}
.cityopen{border-bottom:1px solid #34AE0A;}
/* head */
.headname a{color:#34AE0A;}
/* mainnav */
#mainnav{background:#34AE0A;}
#mainnav li.cur h2 a,#mainnav li.cur h1 a{color:#269400;}
/* listnavtxt */
.listnavtxt p a:hover{color:#34AE0A;}
.listnavtxt li{color:#269400;background:url(../images/js_leyutbj.png) no-repeat;}
.listnavtxt li a{color:#34AE0A;}
.listnavtxt li a:hover{color:#269400;}
/* 头条 */
.todayline p a:hover{color:#269400;}
.mlistselet li.cur {border-top: 2px solid #34AE0A;}
.mtabcons li span.red,.news li a:hover{color:#34AE0A;}
.zmt-titles i{background:url(../images/js_topmenu.png) no-repeat;}
.buyctktabimg dl.cur dt,.kaoshihz .ksrl,.mainbox #fx_searchbtn{background:#34AE0A;}
.tiku .tit span em,.live .tit span em,.buycourseRrltit em,.interflowRtit em{background:#269400;}
.buyctktabimg dl.cur dd,.tiku .td-btn a:hover,.tk-tb table tr:hover .td-btn a:hover,.live dl dd a:hover,.tiku .td-btn a,.tiku .td-m a em{color:#269400;}
.kaoshihz h4 a:hover,.kaoshihz h4 a:hover{color:#269400;}
.kaoshihzxx dt a:hover:before,.kaoshihzxx dt a.active:before{border-color:#34AE0A;background-color:#34AE0A;}
/* 备考资料 */
.examtit h3,.onlinekttit h3,.msteamtit h3{border-top:solid 2px #34AE0A;}
.examtit h3 a,.onlinekttit h3 a,.examtit h4 a:hover,.examlist01num a.cur,.examlist01con li a:hover,.examnavtit h4 a:hover,.examnavtit p a:hover{color:#34AE0A;}
.examlist01num a.cur{border-top:2px solid #34AE0A;}
.examnav ul li a{background:url(../images/js_navimg.jpg) no-repeat;}
.search_tab li.cur{border-bottom:solid 1px #34AE0A;color:#34AE0A;}
.search_tab a p,.examnavtit h3 a,.examnavtit h3 a:hover,.m03rzt01 h3 a,.m03rzt01 h3 a:hover,.m03rzt02 h3 a,.m03rzt02 h3 a:hover,.m03rzt03 h3 a,.m03rzt03 h3 a:hover{color:#269400;}
.examnavtit h3 a,.m03rzt01 h3 a,.m03rzt02 h3 a,.m03rzt03 h3 a{border-left:solid 5px #269400;}
.onlinekttit h4,msteamtit h3{border-top:solid 2px #34AE0A;}
.onlinekttit h4 a:hover,.msteamtit h3 a,.courseList02 strong,.msteamtit h4 a:hover,.msteaml h4 a:hover,.msteamR h4 a:hover,.msteamR01 ul li a:hover{color:#34AE0A;}
/* 下栏 */
.footl h4 a:hover,.footl h5 a:hover,.footl p a:hover,.footr ul li p a:hover,.footbtmlj p a:hover{color:#269400;}
/* 列表页 */
.btnSearch02,.lefttype p a.bqbgcolor,.lefttype p a:hover,.hot_zbt li em,.hot_wztj li em{background-color: #269400;}
.crumbsNavseach input.text{border: 1px solid #269400;}
.exambookR a.cur,.navtxttype11{border-bottom: 1px solid #269400;}
.exambookRcon01 li a:hover,.kaoshihz h4 a:hover,.readkeyw ul li a:hover,.readexten div a:hover,.interflowRcon li a:hover,.interflowR h4 a:hover,.exambookRcon02 li a:hover,.m03rzt03 p a:hover,.hot_wztj li a{color:#269400;}
.kaoshihz:hover,.buyctk:hover,.interflowR:hover{border-top:solid 1px #269400;}
.listPage a:hover,.listPage strong{background:#269400;border-color:#269400;}
.listPage li.thisclass a{background:#269400;border:solid 1px #269400;}
.mainWords table{border-top:2px solid #269400;}
@media screen and (max-width: 768px){
.examtit h3{border-left:solid 5px #34AE0A;}}